package main

import (
	"fmt"
	"math"
)

type Cicle struct {
	radius int
}

type Rectangle struct {
	lenght,width int
}

func (circle Cicle) Perim() float64 {
	return float64(circle.radius) * math.Pi
}


func main() {
	c := Cicle{
		radius: 3,
	}
	fmt.Println(c.Perim())
}